<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.freeform/1">
    <module_version install_time="1416340562863" last="true" origin="installer" specification_version="1.39.1">
        <file crc="1318860255" name="config/Modules/org-netbeans-modules-java-freeform.xml"/>
        <file crc="2119796658" name="modules/locale/org-netbeans-modules-java-freeform_ja.jar"/>
        <file crc="458039161" name="modules/locale/org-netbeans-modules-java-freeform_pt_BR.jar"/>
        <file crc="2393846572" name="modules/locale/org-netbeans-modules-java-freeform_ru.jar"/>
        <file crc="2349618199" name="modules/locale/org-netbeans-modules-java-freeform_zh_CN.jar"/>
        <file crc="702099485" name="modules/org-netbeans-modules-java-freeform.jar"/>
    </module_version>
</module>
